/* ===============================================
 * 
 * -- style
 * 
 * =============================================== */
/* common */
#content .container {
  width: 100%;
  padding: 0;
}
#content .row {
  margin: 0;
}
.contents__wrap {
  padding: 12rem 0;
  width: 1080px;
  margin: 0 auto;
  max-width: 75vw;
}
.front__ttl {
  font-family: "Noto Sans JP", serif;
  color: #1c4367;
  text-align: center;
}

/* menu */
header.site-header {
  background-color: rgb(27, 20, 115);
}
header.site-header.float-header {
  background-color: rgba(27,20,115,0.8);
}
.header_sp_menu {

}
.hamburger {
  width: 100px;
  height: 88px;
  position: fixed;
  z-index: 10001;
  cursor: pointer;
  text-align: left;
  color: #fff;
  top: 0;
  right: 0;
  background: rgb(27, 20, 115);
  margin: 0;
  display: flex;
  justify-content: center;
}
.hamburger span {
  position: absolute;
  width: 70%;
  height: 2px;
  background-color: #fff;
  transition: ease all 0.5s;
}
.hamburger span:first-of-type {
  top: 20%;
}
.hamburger span:nth-of-type(2) {
  top: 35%;
}
.hamburger span:nth-of-type(3) {
  top: 50%;
}
.hamburger span.menu {
  background: none;
  text-align: center;
  top: 59%;
  font-size: clamp(12px, calc(15 / 1280 * 100vw), 15px);
  letter-spacing: 0.3rem;
  height: auto;
}
.slide-menu {
  position: fixed;
  top: 0;
  width: 30%;
  right: 0;
  transform: translateX(100%);
  transition: ease all 0.5s;
  z-index: 10000;
  background-color: rgb(27, 20, 115);
  padding: 8.8rem 0;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  max-width: 400px;
}
.slide-menu ul {	
  list-style: none;
  padding: 0;
  width: 100%;
}
.slide-menu ul li{
  color: #000;
  line-height: 400%;
  text-align: center;
	line-height: 3;
}
.slide-menu ul li a {
  color: #333;
  font-size: 4vw;
  font-weight: 600;
  border-bottom: 1px solid #352f85;
  padding: 1rem 3rem;
  letter-spacing: 0.3rem;
  width: 100%;
  display: block;
  font-size: 2rem;
  color: #fff;
  line-height: 2.5;
}
.slide-menu ul li a:hover {
  background: #352f85;
}
.slide-menu ul li ul {
  margin: 2rem auto;
}
.slide-menu ul li:nth-child(1) a {
  border-top: 1px solid #352f85;
  border-bottom: none;
}
.slide-menu ul li:nth-child(2) a {
  border-top: 1px solid #352f85;
}
.slide-menu ul li ul li a {
  border: none !important;
}
.slide-menu ul li ul li a {
  border: none;
  font-size: 1.4rem;
  line-height: 2;
}
.slide-menu.active
.menu-global-menu-container {
  width: 90%;
}
.hamburger.active span:first-of-type {
  top: 30%;
  transform: rotate(25deg);
}
.hamburger.active span:nth-of-type(2){
  opacity: 0;
}
.hamburger.active span:nth-of-type(3) {
  top: 30%;
  transform: rotate(-25deg);
}
.slide-menu.active{
  transform: translateX(0); 
}
.hm-after img {
  width: 80px;
  height: auto;
  margin: 0 auto 10px;
}
.ajimichi_header,
.ajimichi_header.float-header {
  padding: 2.8rem 0;
}
.head-logo {
  width: clamp(280px, calc(300 / 1280 * 100vw), 300px);
}
.header-container {
  padding: 0;
  width: 100%;
  height: 100%;
}
.header-wrap {
  width: 100%;
  height: 100%;
  align-items: center;
  display: flex;
  padding: 0 2%;
}
.site-caption {
  margin: 0;
  display: flex;
  align-items: flex-end;
}
.site-caption img {
  max-height: 1.25vw;
}
/* /.menu */

/* ::top slider */
.key_visual--area {
}
.key_introduction {
  position: absolute;
  top: 39%;
  right: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  flex-direction: column;
}
.key_visual--list {
  position: absolute;
}
.key_icon {
  width: 8.5vw;
  margin: 0 auto 3vw;
}
.key_txt {
  width: 19.5vw;
  margin: 0 auto 1.8vw;
}
.key_logo {
  width: 25vw;
}     
.key_txt_span {
  color: #fff;
  margin: 2vw auto;
  text-align: center;
  letter-spacing: 0.2vw;
  font-size: clamp(28px, calc(31 / 1280 * 100vw), 31px);
  font-weight: 600;
  text-shadow: 0px 0px 14px rgba(30, 40, 83, 1), 0px 0px 14px rgba(30, 40, 83, 1);
}
.key_visual--slider-container {
  position: relative;
  width: 100vw;
  max-width: 100%;
  overflow: hidden;
}
.key_visual--slider_list {
  display: flex;
  transition: transform 0.8s ease-in-out;
  padding: 0;
  margin: 0;
}
.key_visual--slider_list li {
  list-style: none;
  min-width: 100%;
  transition: opacity 0.8s ease-in-out;
}
.key_visual--slider_list img {
  width: 100%;
}
.slide_arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  border: none;
  cursor: pointer;
  padding: 0.8rem 1rem;
  font-size: 1.8rem;
  border-radius: 50%;
  z-index: 1;
  aspect-ratio: 1/1;
  width: 30px;
  height: 30px;
  display: flex;
}
.slide_arrow:hover {
  color: rgb(194, 161, 60);
  background: rgba(0, 0, 0, 0.8);
}
.slide_arrow.arrow-left {
  padding: 0;
  z-index: 10;
}
.slide_arrow.arrow-right {
  padding: 0;
  z-index: 10;
}
.arrow-left { left: 2%; }
.arrow-right { right: 2%; }

.key_visual--slider-container { position: relative; }

.key_visual--slider_list{
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
}

.key_visual--slider_list .slide_item{
  position: absolute;
  inset: 0;
  opacity: 0;
  transition: opacity 1.2s ease-in-out; /* じわっと感 */
  pointer-events: none;
}

.key_visual--slider_list .slide_item.is-active{
  opacity: 1;
  pointer-events: auto;
}

/* 高さが潰れる対策：ulに高さを持たせる（どれか一つでOK） */
.key_visual--slider_list{
  aspect-ratio: 16/9; /* 例：比率固定したい場合 */
}


/* ::top slider text */
.key_introduction { 
}
.key_introduction .key_txt_span{
  position: absolute;
  inset: 0;
  opacity: 1;
  transition: opacity .6s ease;
  pointer-events: none;
}
.key_introduction .key_txt_span.is-active{
  opacity: 1;
}
/* 文字：初回だけ下からふわっと */
.key_introduction .key_txt_span{
  opacity: 0;
  transform: translateY(20px);
  animation: keyTxtUpFade 1.2s ease-out forwards;
  animation-delay: 0.2s; /* 少し遅らせたい場合 */
}

/* アニメーション定義 */
@keyframes keyTxtUpFade{
  to{
    opacity: 1;
    transform: translateY(0);
  }
}



/* bg */
.view_bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    overflow: hidden;
}
.front__section {
    position: relative;
    min-height: 100%;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 2;
}
/* ::背景 */
.front .row {
  background: #1b1473;
	color: #fff;
}



/* ::top */
.front__section.top .contents_inner {
  text-align: center;
  padding: 5vw 0 10vw;
}
.front__section.top .contents_inner p {
  font-size: clamp(16px, calc(22 / 1280 * 100vw), 22px);
  margin: 0 auto 4vw;
}
.front__section.top .contents_inner .f40 {
  font-size: clamp(24px, calc(26 / 1280 * 100vw), 26px);
}
.yellow-btn {
  background: #c8a032;
  color: #fff;
  padding: 1.4vw 0;
  line-height: 1.5;
  display: inline-block;
  font-size: clamp(17px, calc(23 / 1280 * 100vw), 23px);
  margin: 0 auto 4vw;
  width: clamp(260px, calc(420 / 1280 * 100vw), 420px);
  font-weight: 600;
  transition: ease all 0.5s;
  letter-spacing: 0.2rem;
}
.yellow-btn:hover {
  transition: ease all 0.5s;
  color: #1b1473;
  opacity: 0.8;
}

/* ::banner */
.banner_list {
  list-style: none;
  padding: 0;
  max-width: 900px;
  margin: 0 auto;
}
.banner_list li {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  position: relative;
  margin: 0 auto 1.5vw;
}
.banner_list li .img {
  position: relative;
}
.banner_list li .title {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: clamp(28px, calc(38 / 1280 * 100vw), 38px);
	font-weight: 600;
	letter-spacing: 0.3rem;
  color: #fff;
}

/* ::footer */
.footer_wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding: 10vw 0 5vw;
}
.footer_logo .site-logo {
  position: relative;
  display: block;
  height: clamp(30px, calc(40 / 1280 * 100vw), 40px);
  margin: 0 auto 2.2vw;
}
.footer_name {
  font-size: clamp(18px, calc(22 / 1280 * 100vw), 22px);
  font-weight: 600;
  margin: 1vw auto;
}
.footer_add {
  font-size: clamp(13px, calc(18 / 1280 * 100vw), 18px);
}
.footer_link {
  margin: 5vw auto;
	  width: 100%;
  display: flex;
  flex-wrap: wrap;
display: none;/* pc none */
}
.footer_link a {
  background: #c8a032;
  padding: 6vw 0;
  display: block;
  width: 49.5%;
  font-size: clamp(32px, calc(40 / 1280 * 100vw), 40px);
	font-weight: 600;
  margin: 2vw auto;
	transition: ease all 0.5s;
}
.footer_link a:hover {
  opacity: 0.8;
  transition: ease all 0.5s;
  color: #1b1473;
}
.footer_link a:first-child {
  margin-right: 0.5%;
}
.footer_link a:last-child {
  margin-left: 0.5%;
}

/* ::Page */
.con-inner {
  max-width: 800px;
  margin: 0 auto;
}

/* ::Page --- Message */
.pages__section__message {
  padding: 0 0 10vw;
}
.contents-page .page-wrap {
  padding: 0;
}
.contents-page .page-wrap .content-wrapper {/* ページの背景色 */
  background: #1b1473;
}
.pages-header {
  font-size: clamp(32px, calc(42 / 1280 * 100vw), 42px);
  font-weight: 600;
  color: #fff;
  text-align: center;
  margin: 12vw auto 10vw;
}
.pages-header-img {
  overflow: hidden;
  max-height: 50vh;
}
.message_wrap {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  padding: 3vw 0;
  color: #fff;
}
.message_wrap p {
  font-size: clamp(14px, calc(18 / 1280 * 100vw), 18px);
  line-height: 2.5;
}
.message_wrap .ttl {
  font-size: clamp(16px, calc(22 / 1280 * 100vw), 22px);
  line-height: 2;
  margin: 0 auto 3vw;
}
.message_wrap .signature {
  text-align: right;
  padding: 5vw 0 0;
  font-size: clamp(14px, calc(16 / 1280 * 100vw), 16px);
}
.signature span {
  display: block;
  font-size: clamp(16px, calc(22 / 1280 * 100vw), 22px);
  line-height: 1.5;
}


/* ::Page --- Company */
.company_table {
  color: #fff;
  margin: 0 0 15vw;
}
.company_table a {
  color: #fff;
}
.company_table th, .company_table td {
  border: none;
  padding: 2vw 0;
  font-size: clamp(16px, calc(18 / 1280 * 100vw), 18px);
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.company_table th {
  width: 25%;
  border-right: 1px solid #fff;
}
.company_table td {
  text-align: left;
  padding-left: 3vw;
}
.contents-title {
  margin: 5vw auto;
  color: #fff;
  text-align: center;
}
.company_table._member th {
  border-right: none;
  padding: 0;
}
.company_table._member tr:first-child th, .company_table._member tr:first-child td {
  border-top: 1px solid;
}
.company_table._member tr:last-child th, .company_table._member tr:last-child td {
  border-bottom: 1px solid;
}
.company_table._member th, .company_table._member td {
  padding: 1.5vw 0;
  border-bottom: 1px dashed;
  border-top: 1px dashed;
}

/* ::Page --- Business */
.business-ttl {
  color: #fff;
  font-size: clamp(21px, calc(27 / 1280 * 100vw), 27px);
  margin: 2vw auto 10vw;
  text-align: center;
  font-weight: 400;
}


/* ::Page --- Contact */
.container.content-wrapper.contact,
.container.content-wrapper.partner-contact {
  background: #fff;
}
.pages__contents__contact .pages-header,
.pages__contents__partner-contact .pages-header {
  color: #222;
  font-size: clamp(28px, calc(31 / 1280 * 100vw), 31px);
}
.contact_wrap {
  margin: 0 auto 20vw;
}
.contact_form .row {
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 0 0 2vw;
}
.cf7step .label {
  font-weight: 700;
  margin: 0 0 8px;
  color: #222;
  text-align: left;
  font-size: clamp(16px, calc(18 / 1280 * 100vw), 18px);
  font-weight: 500;
}
.field.yuubinbangou p {
  display: grid;
  grid-template-columns: 1fr auto;
  max-width: 300px;
  font-size: clamp(16px, calc(18 / 1280 * 100vw), 18px);
  color: #222;
}
.yuubinbangou .pin {
  padding: 10px;
}

.cf7step .field textarea,
.cf7step .field input[type="text"],
.cf7step .field input[type="email"],
.cf7step .field input[type="tel"] {
width: 100%;
  margin: 0 auto 1vw;
  font-size: clamp(16px, calc(18 / 1280 * 100vw), 18px);
  color: #333;
	padding: 10px 12px;
}
.cf7step .field textarea:focus,
.cf7step .field input[type="text"]:focus,
.cf7step .field input[type="email"]:focus,
.cf7step .field input[type="tel"]:focus {
  outline: none;
  border: 1px solid #1B1473;
  background: #f0f3ff;
}
.cf7step .field textarea {
  height: 230px;
}
.wpcf7-list-item-label {
  color: #222;
}
.req {
  background: #c1272d;
  color: #fff;
  font-size: clamp(8px, calc(12 / 1280 * 100vw), 12px);
  padding: 1px 7px;
  margin: 0 auto 0 10px;
  font-weight: 400;
}
.wpcf7-checkbox {
  display: grid;
  grid-template-columns: 1fr 1fr;
  width: 230px;
}
.wpcf7-checkbox.youto {
  width: 540px;
}
.wpcf7-list-item {
  text-align: left;
}
#content .row._checkbox {
  margin: 1vw auto 3vw;
}
.contact_form__wrap input[type="button"],
.contact_form__wrap input[type="reset"],
.contact_form__wrap input[type="submit"],
.btns .wpcf7-submit,
.js-back {
background: #1b1473;
  border: 1px solid #1b1473;
  border-radius: 0;
  font-size: clamp(12px, calc(18 / 1280 * 100vw), 18px);
  margin: 5vw auto;
  padding: 1.5vw 0;
  width: 100%;
  max-width: 48%;
  letter-spacing: 0.5rem;
  display: block;
}
.cf7step .btns input[type="button"]:hover,
.cf7step .btns input[type="reset"]:hover,
.cf7step .btns input[type="submit"]:hover,
.btns .wpcf7-submit:hover,
.js-back:hover {
  color: #1b1473;
  background: #abb7dc;
}
.wpcf7-form.init .btns {
  display: flex;
  justify-content: center;
}
.wpcf7-form .js-to-confirm,
.wpcf7-form.inti .js-to-confirm {
  background: #1b1473;
  border: 1px solid #1b1473;
  font-size: clamp(16px, calc(20 / 1280 * 100vw), 20px);
  padding: 1.5vw 0;
  width: 100%;
  max-width: clamp(350px, calc(400 / 1280 * 100vw), 400px);
  border-radius: 0;
  margin: 5vw auto;
}
.wpcf7-form .btns p {
  display: flex;
  justify-content: center;
  width: 100%;
  flex-direction: row;
  flex-wrap: wrap;
}
.wpcf7-form .js-to-confirm:hover,
.wpcf7-form.init .js-to-confirm:hover {
  color: #1b1473;
  background: #cfd5e9;
}
.confirm_table{
  border:1px solid #333;
}
.confirm_table .c-row{
  display:flex;
  border-top:1px solid #333;
}
.confirm_table .c-row:first-child{border-top:none;}
.confirm_table .c-th{
  width:30%;
  padding:18px;
  border-right:1px solid #333;
  font-weight:700;
	background: #eee;
}
.confirm_table .c-td{
  width:70%;
  padding:18px;
	word-break: break-word;
}
.confirm_table .c-th p {
  margin: 0 auto;
}
/* CF7 checkbox 共通 */
.wpcf7-form .wpcf7-checkbox .wpcf7-list-item{
  margin: inherit;
}
.wpcf7-form .wpcf7-checkbox .wpcf7-list-item > label{
  display: inline-flex;
  align-items: center;
  gap: 10px;
  cursor: pointer;
}

/* 元のチェックを消す（見た目だけ） */
.wpcf7-form .wpcf7-checkbox input[type="checkbox"]{
  appearance: none;
  -webkit-appearance: none;
  width: 22px;
  height: 22px;
  border: 2px solid #bbb;
  border-radius: 6px;
  display: inline-grid;
  place-content: center;
  background: #fff;
  margin: 0;
}

/* チェックマーク（CSS） */
.wpcf7-form .wpcf7-checkbox input[type="checkbox"]::before{
  content: "";
  width: 12px;
  height: 6px;
  border-left: 3px solid #fff;
  border-bottom: 3px solid #fff;
  transform: rotate(-45deg) scale(0);
  transition: transform .12s ease;
}

/* チェックされた時 */
.wpcf7-form .wpcf7-checkbox input[type="checkbox"]:checked{
  background: #111;
  border-color: #111;
}
.wpcf7-form .wpcf7-checkbox input[type="checkbox"]:checked::before{
  transform: rotate(-45deg) scale(1);
}

/* フォーカス（キーボード操作） */
.wpcf7-form .wpcf7-checkbox input[type="checkbox"]:focus-visible{
  outline: 3px solid rgba(0,0,0,.25);
  outline-offset: 2px;
}
.wpcf7 form.sent .wpcf7-response-output {
  border-color: #46b450;
  background: #46b450;
  color: #fff;
  padding: 40px 20px;
  font-size: clamp(14px, calc(18 / 1280 * 100vw), 18px);
  text-align: center;
  border-radius: 10px;
}
.wpcf7-not-valid-tip {
border-radius: 4px;
	background: #ffd9d9;
}
/* 送信後　フォームは非表示へ */
.wpcf7-form.sent .contact-confirm {
  display: none;
}








/* scroll movement */
       /* 初期状態（透明 & 下にずらす） */
        .fade-in {
            opacity: 0;
            transform: translateY(50px);
            transition: opacity 0.8s ease-out, transform 0.8s ease-out;
        }

        /* スクロール時にクラスが追加されたら表示 */
        .fade-in.show {
            opacity: 1;
            transform: translateY(0);
        }
        /* 秒数パターンのクラス */
        .fade-in.m_01 { transition-duration: 1s; }
        .fade-in.m_02 { transition-duration: 1.5s; }
        .fade-in.m_03 { transition-duration: 2s; }
        .fade-in.m_04 { transition-duration: 2.5s; }
        .fade-in.m_05 { transition-duration: 3s; }

/* ---------------------------------------
 *  view change
 * --------------------------------------- */
.view-pc { display: block; }
.view-sp { display: none; }

@media screen and (max-width: 767px) {
  .view-pc { display: none; }
  .view-sp { display: block; }
}


/* ---------------------------------------
 *  view size -- 900px
 * --------------------------------------- */	
@media screen and (max-width: 900px) {
/* menu */
.hamburger span.menu {
font-size: clamp(10px, calc(14 / 768 * 100vw), 14px);
}
.slide-menu {
padding: 8.8rem 0;
}
.slide-menu ul li a {
padding: 0.5rem 2rem;
font-size: 1.8rem;
}
.slide-menu ul li ul {
margin: 1.5rem auto;
}	
/* contents */
.con-inner {
width: 80%;
margin: 0 auto;
max-width: 500px;
}
	
	
	
}
/* ---------------------------------------
 *  view size -- 767px
 * --------------------------------------- */	
@media screen and (max-width: 767px) {
/* sp ⁑ menu */
header.site-header.float-header {/* menuは固定 */
  top: 0;
  position: fixed !important;
	padding: 0;
}
.header-container {
}
.head-logo {
	width: clamp(280px, calc(300 / 1280 * 100vw), 300px);
	margin: 0 2vw;
  }	
.site-caption img {
  max-height: 1.2rem;
}	
	.slide-menu {
		max-width: 100%;
  width: 100%;
	}	
.site-header::before {
width: 65px;
height: 55px;
}	
  .hamburger {
    width: 60px;
    height: 55px;
  }
.slide-menu ul li ul {
  margin: 1rem auto;
}
.slide-menu ul li a {
padding: 0.5rem 3rem;
font-size: 1.6rem;
}	
.slide-menu {
padding: 8rem 0;
}	
	
/* sp ⁑ key visual */
.key_icon {
  width: 16vw;
  margin: 0 auto 2rem;
}
.key_txt {
  margin: 0 auto 1rem;
  width: 50vw;
}	
.key_logo {
  width: 64vw;
}	
.slide_arrow {
font-size: 1rem;
}
.slide_arrow.arrow-right {
  line-height: 1;
}	
	.slide_arrow.arrow-left {
  line-height: 1;
	}
  .key_txt_span {
    font-size: clamp(16px, calc(18 / 768 * 100vw), 18px);
    letter-spacing: 0.5vw;
  }
.key_visual--slider_list {
    aspect-ratio: 1;
  }
.key_visual--slider_list img {
  min-height: 100%;
}	

.contents__wrap {
  max-width: 85vw;
  width: 100%;
  padding: 8rem 0;
}
.view_filter {
/*margin-top: -80%;
    position: relative;
    z-index: 99;*/
}
.contents__wrap.view_filter {
  padding: 8rem 0;
}	
.front_ttl {
    font-size: 2.8rem;
    padding: 0 0 2rem;
    margin: 0 0 6rem;
}	
.front_ttl::before {
width: 15vw;
height: 3px;
}
.restaurant_wrap {
  grid-template-columns: 1fr;
  grid-gap: initial;
}
.restaurant_item img:hover {
  opacity: 1;
}
.front__contents__map {
position: relative;
z-index: 2;
}
.map_wrap {
  grid-template-columns: 1fr;
  grid-gap: initial;
}	
.map_list {
margin: 4rem 0;
  width: 100%;
  max-width: 100%;
  max-height: 100%;
}	
.map_list ul {
  padding: 10%;
}
.map_list ul li {
  margin: 0 auto 1.2rem;
}
.number {
width: 25px;
font-size: 2.2rem;
}
.access_wrap iframe {
  max-height: 250px;
	position: relative;
}	
.access_note {
font-size: 16px;
	text-align: inherit;
}
.front__contents__map .contents__wrap {
  padding: 7rem 0;
}
.front__contents__about .contents__wrap {
  max-width: 95vw;
	    padding: 15rem 0;
}
.about_wrap .ttl {
font-size: 2rem;
}	
.about_wrap .about_img {
  max-width: 55px;
}	
.about_wrap p {
font-size: 1.5rem;
line-height: 2.5;
}
 .site-caption img {
    max-height: 1.8rem;
  }	
.footer_logo {
width: 65%;
grid-template-columns: 1fr 1fr;
margin-bottom: 1.5rem;
}
.footer_logo .site-logo {
  height: clamp(20px, calc(30 / 768 * 100vw), 30px);
  margin: 0 auto;
}
  .credit_name {
    width: 100%;
    align-self: baseline;
    font-size: 0.9rem;
    text-align: center;
  }	
.footer_wrap {
  padding: 1rem 0;
}
.footer_name {
  font-size: clamp(15px, calc(18 / 768 * 100vw), 18px);
}
.footer_add {
  font-size: clamp(10px, calc(12 / 768 * 100vw), 12px);
	line-height: 1.5;
}
.footer_link {
  display: flex;
  flex-wrap: wrap;	
}
.footer_link a {
padding: 0 inherit;
font-size: clamp(15px, calc(22 / 768 * 100vw), 22px);
padding: 5vw 0;
}
.site-footer {
padding: 20vw 0 0;
}	
/* sp ⁑ top */
.front__section.top .contents_inner {
  padding: 10vw 0;
}
.front__section.top .contents_inner .f40 {
  font-size: clamp(16px, calc(20 / 768 * 100vw), 20px);
margin: 0 auto 8vw;
}	
.front__section.top .contents_inner p {
  font-size: clamp(12px, calc(16 / 768 * 100vw), 16px);
}	
.yellow-btn {
font-size: clamp(14px, calc(18 / 768 * 100vw), 18px);
padding: 3.2vw 0;
margin: 10vw auto;
max-width: 230px;
}
.banner_list li .title {
font-size: clamp(20px, calc(30 / 768 * 100vw), 30px);
}
.footer_logo .site-logo {
height: clamp(20px, calc(30 / 768 * 100vw), 30px);
}
	
	
/* sp ⁑ contents */
.con-inner {
width: 86%;
    margin: 0 auto;
}
.pages-header {
font-size: clamp(23px, calc(28 / 768 * 100vw), 28px);
}
	
/* sp ⁑ contents -- message */	
.message_wrap {
    padding: 3vw 0;
}
.message_wrap p {
  font-size: clamp(12px, calc(16 / 768 * 100vw), 16px);
  line-height: 2;
}	
.message_wrap .ttl {
  font-size: clamp(14px, calc(18 / 768 * 100vw), 18px);
  margin: 0 auto 10vw;
	line-height: 2;
}
.message_wrap .signature {
  font-size: clamp(12px, calc(15 / 768 * 100vw), 15px);
}
.signature span {
  display: block;
  font-size: clamp(16px, calc(18 / 768 * 100vw), 18px);
  line-height: 1.5;
}	
	
/* sp ⁑ contents -- company */	
.company_wrap {
}
.company_table._member th, .company_table._member td {
padding: 3vw 0;
}
 .company_table th, .company_table td {
    font-size: clamp(12px, calc(16 / 768 * 100vw), 16px);
    padding: 3vw 0 3vw 4vw;
  }
.contents-title {
  font-size: clamp(23px, calc(28 / 768 * 100vw), 28px);
}
	
/* sp ⁑ contents -- business */	
.business_wrap {
}		
.business-ttl {
font-size: clamp(16px, calc(22 / 768 * 100vw), 22px);
}	
	
	
/* sp ⁑ contents -- contact */
.pages__contents__contact .con-inner ,
.pages__contents__partner-contact .con-inner {
  max-width: 600px;
	}
.pages__contents__contact .pages-header, .pages__contents__partner-contact .pages-header {
font-size: clamp(24px, calc(28 / 768 * 100vw), 28px);
}
.contact-form {
  margin: 15vw 6% 25vw;
}	
.cf7step .field textarea {
  height: 180px;
}
.wpcf7-form .js-to-confirm, .wpcf7-form.inti .js-to-confirm {
padding: 4vw 0;
width: 80%;
}	
.wpcf7-form.init .btns {
  margin: 0 6%;
}
/* sp ⁑ contents -- partnercontact */
	.partner-contact-form {
		 margin: 15vw 6% 25vw;
	}
.partner-contact_wrap {
}	
.wpcf7-checkbox.youto {
  width: 100%;
  grid-template-columns: 1fr;
}	
.field.yuubinbangou {
  max-width: 250px;
  width: 60%;
}	
/* sp ⁑ 背景 */
	
}




/* reCAPTCHA v3 のバッジを非表示にする */
.grecaptcha-badge {
  visibility: hidden !important;
}
/* reCAPTCHA note */
.recaptcha-notice.style-contact-re {
  font-size: clamp(9px, calc(12 / 1280 * 100vw), 12px);
  line-height: 1.5;
  text-align: center;
  margin: 0 auto 10vw;
}
.recaptcha-notice.style-contact-re a {
  background: none;
  border: none;
  text-decoration: none;
  padding: 0;
  text-shadow: none;
  color: #000;
  -webkit-box-shadow: 0 0 0 transparent;
  font-size: clamp(9px, calc(12 / 1280 * 100vw), 12px);
  line-height: 1.5;
  border-radius: 0;
  display: inline;
}
.recaptcha-notice.style-contact-re a:hover {
  background: #c9c9c9;
}